@charset "UTF-8";


/*================================================================================
個別CSS SMT
=================================================================================*/



/* ドコモショップでサポートします！レイアウト修正 */
.mod-tip-box-list-border{
	width: 100%!important;
	border: 2px solid #ddd!important;
	margin-top: 20px!important;
}
.mod-tips-before .mod-tip-box-list.mod-tip-box-list-bg-yellow{
	background-color: #ffffcc;
	border: 5px solid #fff;
}
.mod-tips-after .mod-tips-box-inner > .mod-tip-box-list{
	padding: 1em;
}
.mod-comment-box-sp-col1.mod-comment-box-pink .grid-common__col--detail .txt-common::before{
	border-right: solid 13px #fff;
}
.mod-comment-box-sp-col1.mod-comment-box-pink .grid-common__col--detail .txt-common::after{
	border-right: solid 14px #e8518e;
}
.mod-comment-box-sp-col1.mod-comment-box-pink .grid-common__col--detail{
	width: 100%!important;
}
.mod-comment-box-sp-col1.mod-comment-box-pink .grid-common__col--detail .txt-common{
	background: #fff;
	border-color: #e8518e;
}

.mod-tips-after .grid-common.mod-comment-box-sp-col1 .grid-common__col--detail .txt-common::before{
	top: -12px;
}
.mod-tips-after .grid-common.mod-comment-box-sp-col1 .grid-common__col--detail .txt-common::after{
	top: -15px;
}
.mod-tips-before .mod-comment-box-sp-col1 .grid-common__col--col3-image img,
.mod-tips-after .mod-comment-box-sp-col1 .grid-common__col--col3-image img{
	max-width: 360px!important;
}

.u-d-flex-bg-orange > .mod-tip-box-list{
	background: #ffffcc!important;
	border: none!important;
	padding: 1em 2em!important;
	margin-bottom: 1em!important;
}
.u-d-flex-bg-orange > .mod-tip-box-list p{
	margin-bottom: 12px;
	text-align: center;
}
.u-d-flex-bg-orange > .mod-tip-box-list{
	display: flex;
	justify-content: center;
	align-items: center;
	flex-flow: column;
}

/* margin left */
.beta-mod-ml0{
	margin-left:0 !important;
}

/* --- margin control --- */
/* margin top */
.beta-mod-mt0--smt{
	margin-top:0 !important;
}
.beta-mod-mt5--smt{
	margin-top:5px !important;
}
.beta-mod-mt10--smt{
	margin-top:10px !important;
}
.beta-mod-mt15--smt{
	margin-top:15px !important;
}
.beta-mod-mt20--smt{
	margin-top:20px !important;
}
.beta-mod-mt25--smt{
	margin-top:25px !important;
}
.beta-mod-mt30--smt{
	margin-top:30px !important;
}
.beta-mod-mt35--smt{
	margin-top:35px !important;
}
.beta-mod-mt40--smt{
	margin-top:40px !important;
}
.beta-mod-mt45--smt{
	margin-top:45px !important;
}
.beta-mod-mt50--smt{
	margin-top:50px !important;
}
.beta-mod-mt55--smt{
	margin-top:55px !important;
}
.beta-mod-mt60--smt{
	margin-top:60px !important;
}
.beta-mod-mt65--smt{
	margin-top:65px !important;
}
.beta-mod-mt70--smt{
	margin-top:70px !important;
}
.beta-mod-mt75--smt{
	margin-top:75px !important;
}
.beta-mod-mt80--smt{
	margin-top:80px !important;
}
/* margin bottom */
.beta-mod-mb0--smt{
	margin-bottom:0 !important;
}
.beta-mod-mb5--smt{
	margin-bottom:5px !important;
}
.beta-mod-mb10--smt{
	margin-bottom:10px !important;
}
.beta-mod-mb15--smt{
	margin-bottom:15px !important;
}
.beta-mod-mb20--smt{
	margin-bottom:20px !important;
}
.beta-mod-mb25--smt{
	margin-bottom:25px !important;
}
.beta-mod-mb30--smt{
	margin-bottom:30px !important;
}
.beta-mod-mb35--smt{
	margin-bottom:35px !important;
}
.beta-mod-mb40--smt{
	margin-bottom:40px !important;
}
.beta-mod-mb45--smt{
	margin-bottom:45px !important;
}
.beta-mod-mb50--smt{
	margin-bottom:50px !important;
}
.beta-mod-mb55--smt{
	margin-bottom:55px !important;
}
.beta-mod-mb60--smt{
	margin-bottom:60px !important;
}
.beta-mod-mb65--smt{
	margin-bottom:65px !important;
}
.beta-mod-mb70--smt{
	margin-bottom:70px !important;
}
.beta-mod-mb75--smt{
	margin-bottom:75px !important;
}
.beta-mod-mb80--smt{
	margin-bottom:80px !important;
}